* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    background-image: url('/static/img/background.png');
    background: url('/static/img/background.png');
    background-size: cover;
}

.wrapper {
    margin: auto;
    max-width: 640px;
    padding-top: 60px;
    text-align: center;
}

.container-custom {
    background-color: rgba(249, 249, 249, 0.9);
    padding: 20px;
    border-radius: 10px;
}

h1, h3, h4, p {
    color: #130f40;
    font-family: 'Varela Round', sans-serif;
}

h1 {
    letter-spacing: -.5px;
    font-weight: 700;
    padding-bottom: 10px;
}

.upload-container {
    background-color: rgba(239, 239, 239, 0.9);
    border-radius: 6px;
    padding: 10px;
}

.border-container {
    border: 5px dashed rgba(198, 198, 198, 0.65);
    padding: 20px;
}

.border-container p {
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: -1px;
    margin-top: 30px;
    margin-bottom: 0;
    opacity: 0.65;
}

#file-browser {
    text-decoration: none;
    color: rgb(22, 42, 255);
    border-bottom: 3px dotted rgba(22, 22, 255, 0.85);
}

#file-browser:hover {
    color: rgb(0, 0, 255);
    border-bottom: 3px dotted rgba(0, 0, 255, 0.85);
}

.icons {
    color: #95afc0;
    opacity: 0.55;
}

.msg {
    margin-top: 15px;
    font-size: 1.1em;
}

.dragover {
    border-color: #130f40;
}
